@charset "UTF-8";

/********************************************************

	Font

********************************************************/

body {
	font-family:"ＭＳ Ｐゴシック",sans-serif;
	color: #333333;
	line-height :1.3;
}

input, textarea, select, option, label {
	font-family:"ＭＳ Ｐゴシック",sans-serif;
}


/********************************************************

	Link

********************************************************/

a:link{
	color:#128dc0;
	text-decoration:underline;
}

a:visited{
	color:#128dc0;
	text-decoration:underline;
}

a:hover{
	color:#58bfea;
	text-decoration:none;
}

a:active{
	color:#58bfea;
	text-decoration:none;
}
